<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Real games</title>
  <link href="../css/bootstrap.min.css" rel="stylesheet">
  <link href="../css/style.css" rel="stylesheet">
</head>
<body>
  <div class="container-fluid">
    <div class="row">
      <nav role="navigation" class="navbar navbar-inverse">
        <div class="container">
          <div class="navbar-header header">
            <div class="container">
              <div class="row">
                <div class="logo_block col-lg-3 col-md-3 col-sm-3 col-xs-6">
                  <img src="../img/LogoMakr_2t50i5.png" alt="Real games">
                  <p>Paper Scissors Stone online</p>
                </div>
                <div class="text1">
                  <button id = "btn-find-opponent" onclick = "startRemoteGame()"
                          class="styled-button-1" style = "font-size: 16px;">Start game!
                  </button>
                  <input type = "text" class = "form- control text-warning border-warning border-1 bg-baby-o"
                         id = "game-user-name" placeholder="Guest" value = "Guest" required>
                  <!--<a class="styled-button-1" href="gamePlayers.html">START GAME WITH OTHER PLAYERS!</a></div>
                <div class="clear"></div>-->
                  <a class="styled-button-1" style="float:right; margin: 35px 0px 10px 0px;" href="game.html">START GAME WITH BOT!</a></div>
                </div>

            </div>
            <button type="button" data-target="#navbarCollapse" data-toggle="collapse" class="navbar-toggle">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
          </div>
          <div id="navbarCollapse" class="collapse navbar-collapse navbar-right">
            <ul class="nav nav-pills">
              <li><a href="../index.html">Main</a></li>
              <li><a href="../html/rules.html">Rules</a></li>
              <li><a href="../html/leaderboard.html">Leaderboard</a></li>
            </ul>
          </div>
        </div>
      </nav>
    </div>
  </div>
  <div class="wrapper">
    <div class="container">
      <div class="row">
        <div class="col-lg-9 col-lg-push-3">
        </div>
        <div class="col-lg-3 col-lg-pull-9">
          <div class="panel panel-info  hidden-xs">
            <div class="panel-heading">
              <div class="sidebar-header">Challenge a friend</div>
            </div>
            <div class="panel-body">
              <form role="search">
                <div class="form-group">
                  <div class="input-group">
                    <input type="search" class="form-control input-lg" placeholder="Email">
                    <div class="input-group-btn">
                      <button class="btn btn-default btn-lg" type="submit"><i class="glyphicon glyphicon-search"></i></button>
                    </div>
                  </div>
                </div>
                <button type="submit" class="btn btn-warning pull-right">Send it over</button>
              </form>
            </div>
          </div>
          <div class="panel panel-info">
            <div class="panel-heading">
              <div class="sidebar-header">Sign in</div>
            </div>
            <div class="panel-body">
              <form role="form">
                <div class="form-group">
                  <input type="text" class="form-control input-lg" placeholder="Login">
                </div>
                <div class="form-group">
                  <input type="password" class="form-control input-lg" placeholder="Keyword">
                </div>
                <button type="submit" class="btn btn-warning pull-right">Enter</button>
              </form>
            </div>
          </div>
          <div class="panel panel-info">
            <div class="panel-heading">
              <div class="sidebar-header">Recent leaders</div>
            </div>
            <div class="panel-body">
              <ul id = "games" class="list-group">
                <!-- <li class="list-group-item list-group-warning">
                  <span class="badge">654 wins</span>
                  <p>Samuel Adamson</p>
                </li>
                <li class="list-group-item list-group-warning">
                  <span class="badge">620 wins</span>
                  <p>Joseph Evans</p>
                </li>
                <li class="list-group-item list-group-warning">
                  <span class="badge">595 wins</span>
                  <p>Olivia Smith</p>
                </li>
                <li class="list-group-item list-group-warning">
                  <span class="badge">544 wins</span>
                  <p>Lily King</p>
                </li>
                <li class="list-group-item list-group-warning">
                  <span class="badge">480 wins</span>
                  <p>George Wilson</p>
                </li>
                <li class="list-group-item list-group-warning">
                  <span class="badge">439 wins</span>
                  <p>Emily Walker</p>
                </li>
                <li class="list-group-item list-group-warning">
                  <span class="badge">405 wins</span>
                  <p>SCarlett Young</p>
                </li> -->
              </ul>
              <button onclick="refreshGames()">Refresh</button>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="clear"> </div>
  </div>
  <footer>
    <div class="container">
      <p class="text-center"><a href="#"></a></p>
    </div>
      </footer>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
  <script src="../js/lib/bootstrap.min.js"></script>
  <script src="../js/game/rpsApi.js"></script>
  <script src="../js/game/match.js"></script>

</body>
</html>